#Overworld Geodes properties file
#Fri Mar 20 02:29:53 GMT 2026
shouldGenerateRedstoneGeodes=true
shouldGenerateLapisGeodes=true
shouldGeneratePinkTopazGeodes=true
shouldGeneratePrismarineGeodes=true
shouldGenerateEchoGeodes=true
shouldGenerateDiamondGeodes=true
shouldGenerateCelestiteGeodes=true
shouldGenerateEmeraldGeodes=true
